package rallyedto.finishedto.fictionedto.thanedto

import com.base.datarecovery.R
import com.base.datarecovery.databinding.ChurchedtoBinding
import rallyedto.battleedto.acresedto.Dolledto
import rallyedto.sunedto.tumouredto.majorityedto.loseedto.Togetheredto


class Seriesedto : Dolledto<ChurchedtoBinding>() {
    override val binding: ChurchedtoBinding by lazy {
        ChurchedtoBinding.inflate(layoutInflater)
    }
    var page: Int = 2
    override fun setView() {
        binding.trouseredto.setOnClickListener {
            (requireActivity() as Farmedto).setPosition(3)
        }
        Togetheredto.showNativeAd(requireActivity(), binding.jeweledto, layout = R.layout.yogaedto)
    }
}